Subject: Ticket Assigned - refund for 1 item m
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 09:09:52 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund for 1 item m hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  9626980289 9626877482 hi these are my order numbers Agent:  Hi, Thank you for contacting us.my name is Yahya, How may I help you? Customer:  My some amount left Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  IMAGE Customer:  Ok Agent:  We would like to inform you that AS we can see that the refund has been initiated to your account on 1/16/21 5:12 PM Customer:  But not all amount is refunded Customer:  Thats what i am saying Customer:  Please check Customer:  IMAGE Customer:  This one was cancelled Agent:  We would like to inform you that the item not delivered to us so the refund has been initiated for the items which is collected Customer:  But amount didn’t refund to me Customer:  I returned all items together Customer:  How this is possible Customer:  Please double check Agent:  We would like to inform you that we will contact the concern team to do the needful as soon as possible Customer:  I returned together Agent:  please give me some time will escalate your concern to the relevant team and will get back to you on email Agent:  do you have any other query ??? Customer:  Ok waiting for your response Customer:  Thank you Customer:  No Agent:  have a great day Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi I didn’t received my refund Customer:  9626877482 Customer:  IMAGE Customer:  Two of my refund are still not back Customer:  IMAGE Customer:  IMAGE Customer:  These two are still pending Customer:  9626980289 Customer:  Anyone there to assist? Agent:  Hi, Thank you for contacting us.my name is Yahya, How may I help you? Customer:  Hi Customer:  Can you see my chat above? Customer:  I have shared all details Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Ok Agent:  We would like to inform you that the value of order number (9626980289) has been returned to the bank on the date 1/16/21 5:12 PM AD, and it may take 4 to 15 working days for the amount to appear in your account according to your bank's procedures, and if the amount does not appear in your account within the specified time, please contact us again to have You are being served to the fullest. Agent:  Thanks for your cooperation and we appreciate your understanding with us. Agent:  do you have any other query ??? Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Customer:  Yes Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  What about my ither order? Customer:  Other Agent:  Hi, Thank you for contacting us.my name is Yahya, How may I help you? Customer:  Hi Agent:  Could you please share your order id so that I can assist you further. Customer:  IMAGE Customer:  9626980289 Customer:  This was my order number Agent:  May I request you to please stay on-hold while I retrieve the information. Agent:  How may I help you? Customer:  And I received partial amount not all amount from my previous order Customer:  And 9626980289this order is still pending Customer:  My refund amount Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Ok Agent:  We would like to inform you that the value of order number (9626980289) has been returned to the bank on the date 1/16/21 5:12 PM AD, and it may take 4 to 15 working days for the amount to appear in your account according to your bank's procedures, and if the amount does not appear in your account within the specified time, please contact us again to have You are being served to the fullest. Thanks for your cooperation and we appreciate your understanding with us. Agent:  and this order 9627413482 has been delivered to you on 1/13/21 8:28 PM Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Yed Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:42 PM, 26th Jan                     hi                    I am waiting and why my chat stops?           12:42 PM, 26th Jan                     hi                    Still waiting           12:42 PM, 26th Jan                     hi                    Why same thing again?           12:43 PM, 26th Jan                     hi                    Waiting here anyone to can really assist           12:43 PM, 26th Jan                     hi                    Hello           12:44 PM, 26th Jan                   Bot                   أهلا مرة أخرى!           12:44 PM, 26th Jan                     hi                    Anyway can assist           12:44 PM, 26th Jan                     hi                    ?           12:44 PM, 26th Jan                     hi                    Anyone?           12:45 PM, 26th Jan                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           12:46 PM, 26th Jan                   Yahya                   Are you still with us???           12:48 PM, 26th Jan                     hi                    I am           12:49 PM, 26th Jan                     hi                    Hello           12:49 PM, 26th Jan                   Yahya                   How may I help you?           12:51 PM, 26th Jan                     hi                    Yes i shared details before my order refund not received yet           12:52 PM, 26th Jan                     hi                    Can you please resolve this issue!           12:52 PM, 26th Jan                     hi                    I returned some items and I received partial amount but 29 aed still left           12:53 PM, 26th Jan                     hi                    And one other order was 12 aed its still yet to come           12:53 PM, 26th Jan                     hi                             12:54 PM, 26th Jan                     hi                             12:54 PM, 26th Jan                     hi                    This last one was cancelled but not refunded           12:55 PM, 26th Jan                     hi                    Anyone there?           12:55 PM, 26th Jan                     hi                    To reply           12:55 PM, 26th Jan                   Yahya                   We would like to inform you that as we can see on the system this item not delivered to our end so the refund not initiated for this item kindly inform us how many items you had return to us           12:56 PM, 26th Jan                     hi                    I returned my all items together           12:56 PM, 26th Jan                     hi                    How this is possible           12:56 PM, 26th Jan                     hi                    Two item was returned           12:57 PM, 26th Jan                     hi                    And one was cancelled from this order           12:59 PM, 26th Jan                     hi                    Still waiting           01:00 PM, 26th Jan                     hi                    For your response           01:00 PM, 26th Jan                     hi                    Two items I didn’t received one was baby camisole and other was lipstick           01:01 PM, 26th Jan                     hi                    And I returned two items but received only amount of one           01:02 PM, 26th Jan                   Yahya                   We would like to inform you that as we can see that the refund has been initiated for 3 items one out of stuck and to has been return           01:02 PM, 26th Jan                     hi                    It should be 4 items           01:02 PM, 26th Jan                   Yahya                   total amount for the refund for the 2 items is 34           01:02 PM, 26th Jan                     hi                    29 aed           01:02 PM, 26th Jan                     hi                    This amount left           01:03 PM, 26th Jan                     hi                    48 aed was price of the two items           01:03 PM, 26th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           01:04 PM, 26th Jan                     hi                    Should i wait here?           01:04 PM, 26th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           01:06 PM, 26th Jan                     hi                    Ok           01:07 PM, 26th Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:09 PM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2022056